Latest News: (loading..)
eagleg

Shopping cart stops functioning

10 posts in this topic

@eagleg

What version of ocCommerce are you using? You say it's been running 'for a while'. How long?

Has your host upgraded the version of PHP? If so, that can cause your shop to fail. You might be able to ask them to roll back to an older version of PHP, but that would only be a temporary fix.

Malcolm

Share this post


Link to post
Share on other sites

3 years. I am thinking they updated PHP and forgot to tell me. I already asked them, but they are in Singapore,  so it might take some tine to get back to me

 

Share this post


Link to post
Share on other sites

@eagleg

If you go to admin --> tools --> server info it will tell you the version of php that you're running on.

Dan

Share this post


Link to post
Share on other sites

unfortunately i cannot get to it, I am waiting for my partner in singapore to get back to me. I suspect he changed the PHP verision and didnt tell me

what version should I use?

 

Share this post


Link to post
Share on other sites

@eaglegThe short answer is the highest you can.   I don't see where you posted the version of osC that you're using so it is hard to give any specific advise.

Dan

Share this post


Link to post
Share on other sites

Thats why im waiting for my partner in singapore to get back to me

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now